:root { 
  --abbey: #4e4e4e;
  --black: #080808;
  --black-2: #000000;
  --cape-cod: #404146;
  --coral-red: #ff3c3c;
  --gossamer: #07a081;
  --masala: #3d3d3d;
  --shark: #252525;
  --white: #ffffff;
 
  --font-size-l: 32px;
  --font-size-m: 24px;
  --font-size-s: 16px;
  --font-size-xl: 48px;
  --font-size-xs: 15px;
  --font-size-xxl: 80px;
  --font-size-xxxl: 150px;
 
  --font-family-cabin: "Cabin", Helvetica;
  --font-family-inter: "Inter", Helvetica;
  --font-family-lato: "Lato", Helvetica;
  --font-family-nunito: "Nunito", Helvetica;
  --font-family-poppins: "Poppins", Helvetica;
  --font-family-red_hat_text: "Red Hat Text", Helvetica;
  --font-family-times_new_roman-bold: "Times New Roman-Bold", Helvetica;
}
.lato-normal-abbey-24px {
  color: var(--abbey);
  font-family: var(--font-family-lato);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.poppins-normal-masala-24px {
  color: var(--masala);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}
